---
apiVersion: v1
kind: Service
metadata:
  name: my-nginx
  labels:
    app: my-nginx
spec:
  type: ClusterIP
  ports:
     -  port: 80
        protocol: TCP
        targetPort: 80
  selector:
    app: my-nginx
